import 'package:flutter/material.dart';
import 'package:flutter/services.dart';
import 'package:hris_selfservice_mobile/Screens/Splash/splash_screen.dart';
//import 'package:hris_selfservice_mobile/Screens/ForgotPassword/forgotPassword_screen.dart';
import 'constants.dart';

void main() {
  SystemChrome.setSystemUIOverlayStyle(SystemUiOverlayStyle(
    statusBarColor: Colors.transparent,
  ));
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});


  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Flutter Welcome Screen',
      theme: ThemeData(
        primaryColor: kPrimaryColor,
        scaffoldBackgroundColor: Colors.white
      ),
      home: Splash(),
    );
  }
}
